Bug 137696 - [update] textproc/dblatex
Summary: [update] textproc/dblatex
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-12 18:10 UTC by kamikaze
Modified: 2009-09-04 15:40 UTC (History)
0 users

See Also:


Attachments
file.diff (17.08 KB, patch)
2009-08-12 18:10 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2009-08-12 18:10:06 UTC
Update to the latest release.
Comment 1 Edwin Groothuis freebsd_committer 2009-08-13 23:02:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 kamikaze 2009-08-20 17:04:01 UTC
Requesting timeout.
Comment 3 kamikaze 2009-09-03 16:47:57 UTC
Patch is outdated, here is a new one.

Also the time for a timeout has long passed.



diff -Nur ports/textproc/dblatex.orig/Makefile ports/textproc/dblatex/Makefile
--- ports/textproc/dblatex.orig/Makefile	2009-09-03 13:45:23.000000000 +0200
+++ ports/textproc/dblatex/Makefile	2009-09-03 13:46:18.000000000 +0200
@@ -6,8 +6,7 @@
 #
 
 PORTNAME=	dblatex
-PORTVERSION=	0.2.9
-PORTREVISION=	1
+PORTVERSION=	0.2.12
 CATEGORIES=	textproc
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/${PORTNAME}-${PORTVERSION}
 
diff -Nur ports/textproc/dblatex.orig/distinfo ports/textproc/dblatex/distinfo
--- ports/textproc/dblatex.orig/distinfo	2009-09-03 13:45:23.000000000 +0200
+++ ports/textproc/dblatex/distinfo	2009-09-03 13:50:53.000000000 +0200
@@ -1,3 +1,3 @@
-MD5 (dblatex-0.2.9.tar.bz2) = 6ade2e1cbe40f1798cb8de846528bf43
-SHA256 (dblatex-0.2.9.tar.bz2) = cf7cad511afab900c629f8bcc3350f41607b6e1c2c7f9110e4117913ed56f489
-SIZE (dblatex-0.2.9.tar.bz2) = 696288
+MD5 (dblatex-0.2.12.tar.bz2) = 6f37cb117f0a04a71c050b09804cfab7
+SHA256 (dblatex-0.2.12.tar.bz2) = e2fb8a77d659f075e8477944345958859ef2c353ff7b6bc1c9131ecb68864ff2
+SIZE (dblatex-0.2.12.tar.bz2) = 1108825
diff -Nur ports/textproc/dblatex.orig/pkg-plist ports/textproc/dblatex/pkg-plist
--- ports/textproc/dblatex.orig/pkg-plist	2009-09-03 13:45:23.000000000 +0200
+++ ports/textproc/dblatex/pkg-plist	2009-09-03 13:55:51.000000000 +0200
@@ -101,6 +101,7 @@
 share/dblatex/xsl/common/labels.xsl
 share/dblatex/xsl/common/lib.xsl
 share/dblatex/xsl/common/lt.xml
+share/dblatex/xsl/common/mkdoclist.xsl
 share/dblatex/xsl/common/mklistings.xsl
 share/dblatex/xsl/common/mn.xml
 share/dblatex/xsl/common/nl.xml
@@ -183,6 +184,7 @@
 share/dblatex/xsl/scape.xsl
 share/dblatex/xsl/secmap.xml
 share/dblatex/xsl/sections.xsl
+share/dblatex/xsl/set.xsl
 share/dblatex/xsl/sgmltag.xsl
 share/dblatex/xsl/sidebar.xsl
 share/dblatex/xsl/synopsis.xsl
@@ -194,6 +196,260 @@
 share/dblatex/xsl/verbatimco.xsl
 share/dblatex/xsl/version.xsl
 share/dblatex/xsl/xref.xsl
+share/doc/dblatex/html/manual/alt.use.html
+share/doc/dblatex/html/manual/annotation.support.html
+share/doc/dblatex/html/manual/apas02.html
+share/doc/dblatex/html/manual/apas03.html
+share/doc/dblatex/html/manual/apas04.html
+share/doc/dblatex/html/manual/apas05.html
+share/doc/dblatex/html/manual/apas06.html
+share/doc/dblatex/html/manual/apas07.html
+share/doc/dblatex/html/manual/apas08.html
+share/doc/dblatex/html/manual/apas09.html
+share/doc/dblatex/html/manual/apas10.html
+share/doc/dblatex/html/manual/apas11.html
+share/doc/dblatex/html/manual/apas12.html
+share/doc/dblatex/html/manual/apas13.html
+share/doc/dblatex/html/manual/apas14.html
+share/doc/dblatex/html/manual/apas15.html
+share/doc/dblatex/html/manual/apas16.html
+share/doc/dblatex/html/manual/apas17.html
+share/doc/dblatex/html/manual/apas18.html
+share/doc/dblatex/html/manual/apas19.html
+share/doc/dblatex/html/manual/apas20.html
+share/doc/dblatex/html/manual/bi01.html
+share/doc/dblatex/html/manual/bibliography.numbered.html
+share/doc/dblatex/html/manual/bibliography.tocdepth.html
+share/doc/dblatex/html/manual/biblioentry.item.separator.html
+share/doc/dblatex/html/manual/callout.linkends.hot.html
+share/doc/dblatex/html/manual/callout.markup.circled.html
+share/doc/dblatex/html/manual/calloutlist.style.html
+share/doc/dblatex/html/manual/ch01.html
+share/doc/dblatex/html/manual/ch01s02.html
+share/doc/dblatex/html/manual/ch01s03.html
+share/doc/dblatex/html/manual/ch01s05.html
+share/doc/dblatex/html/manual/ch02.html
+share/doc/dblatex/html/manual/ch02s02.html
+share/doc/dblatex/html/manual/ch02s03.html
+share/doc/dblatex/html/manual/ch03.html
+share/doc/dblatex/html/manual/ch03s05.html
+share/doc/dblatex/html/manual/ch03s06.html
+share/doc/dblatex/html/manual/ch03s08.html
+share/doc/dblatex/html/manual/ch03s09.html
+share/doc/dblatex/html/manual/ch03s10.html
+share/doc/dblatex/html/manual/ch03s11.html
+share/doc/dblatex/html/manual/ch04s03.html
+share/doc/dblatex/html/manual/ch04s07.html
+share/doc/dblatex/html/manual/ch05.html
+share/doc/dblatex/html/manual/citation.default.style.html
+share/doc/dblatex/html/manual/citation.natbib.options.html
+share/doc/dblatex/html/manual/citation.natbib.use.html
+share/doc/dblatex/html/manual/cjk.font.html
+share/doc/dblatex/html/manual/co.linkends.show.html
+share/doc/dblatex/html/manual/colophon.tocdepth.html
+share/doc/dblatex/html/manual/dedication.tocdepth.html
+share/doc/dblatex/html/manual/doc.alignment.html
+share/doc/dblatex/html/manual/doc.collab.show.html
+share/doc/dblatex/html/manual/doc.layout.html
+share/doc/dblatex/html/manual/doc.lot.show.html
+share/doc/dblatex/html/manual/doc.pdfcreator.show.html
+share/doc/dblatex/html/manual/doc.publisher.show.html
+share/doc/dblatex/html/manual/doc.section.depth.html
+share/doc/dblatex/html/manual/doc.toc.show.html
+share/doc/dblatex/html/manual/draft.mode.html
+share/doc/dblatex/html/manual/draft.watermark.html
+share/doc/dblatex/html/manual/equation.default.position.html
+share/doc/dblatex/html/manual/example.default.position.html
+share/doc/dblatex/html/manual/figure.caution.html
+share/doc/dblatex/html/manual/figure.default.position.html
+share/doc/dblatex/html/manual/figure.important.html
+share/doc/dblatex/html/manual/figure.note.html
+share/doc/dblatex/html/manual/figure.tip.html
+share/doc/dblatex/html/manual/figure.title.top.html
+share/doc/dblatex/html/manual/figure.warning.html
+share/doc/dblatex/html/manual/figures/eq1.png
+share/doc/dblatex/html/manual/figures/eq4.png
+share/doc/dblatex/html/manual/filename.as.url.html
+share/doc/dblatex/html/manual/funcsynopsis.decoration.html
+share/doc/dblatex/html/manual/funcsynopsis.style.html
+share/doc/dblatex/html/manual/function.parens.html
+share/doc/dblatex/html/manual/glossary.numbered.html
+share/doc/dblatex/html/manual/glossary.tocdepth.html
+share/doc/dblatex/html/manual/glossterm.auto.link.html
+share/doc/dblatex/html/manual/imagedata.boxed.html
+share/doc/dblatex/html/manual/imagedata.default.scale.html
+share/doc/dblatex/html/manual/imagedata.file.check.html
+share/doc/dblatex/html/manual/imageobjectco.hide.html
+share/doc/dblatex/html/manual/images/blank.png
+share/doc/dblatex/html/manual/images/callouts/1.gif
+share/doc/dblatex/html/manual/images/callouts/1.png
+share/doc/dblatex/html/manual/images/callouts/10.gif
+share/doc/dblatex/html/manual/images/callouts/10.png
+share/doc/dblatex/html/manual/images/callouts/11.gif
+share/doc/dblatex/html/manual/images/callouts/11.png
+share/doc/dblatex/html/manual/images/callouts/12.gif
+share/doc/dblatex/html/manual/images/callouts/12.png
+share/doc/dblatex/html/manual/images/callouts/13.gif
+share/doc/dblatex/html/manual/images/callouts/13.png
+share/doc/dblatex/html/manual/images/callouts/14.gif
+share/doc/dblatex/html/manual/images/callouts/14.png
+share/doc/dblatex/html/manual/images/callouts/15.gif
+share/doc/dblatex/html/manual/images/callouts/15.png
+share/doc/dblatex/html/manual/images/callouts/2.gif
+share/doc/dblatex/html/manual/images/callouts/2.png
+share/doc/dblatex/html/manual/images/callouts/3.gif
+share/doc/dblatex/html/manual/images/callouts/3.png
+share/doc/dblatex/html/manual/images/callouts/4.gif
+share/doc/dblatex/html/manual/images/callouts/4.png
+share/doc/dblatex/html/manual/images/callouts/5.gif
+share/doc/dblatex/html/manual/images/callouts/5.png
+share/doc/dblatex/html/manual/images/callouts/6.gif
+share/doc/dblatex/html/manual/images/callouts/6.png
+share/doc/dblatex/html/manual/images/callouts/7.gif
+share/doc/dblatex/html/manual/images/callouts/7.png
+share/doc/dblatex/html/manual/images/callouts/8.gif
+share/doc/dblatex/html/manual/images/callouts/8.png
+share/doc/dblatex/html/manual/images/callouts/9.gif
+share/doc/dblatex/html/manual/images/callouts/9.png
+share/doc/dblatex/html/manual/images/caution.gif
+share/doc/dblatex/html/manual/images/caution.png
+share/doc/dblatex/html/manual/images/caution.svg
+share/doc/dblatex/html/manual/images/caution.tif
+share/doc/dblatex/html/manual/images/draft.png
+share/doc/dblatex/html/manual/images/home.gif
+share/doc/dblatex/html/manual/images/home.png
+share/doc/dblatex/html/manual/images/home.svg
+share/doc/dblatex/html/manual/images/important.gif
+share/doc/dblatex/html/manual/images/important.png
+share/doc/dblatex/html/manual/images/important.svg
+share/doc/dblatex/html/manual/images/important.tif
+share/doc/dblatex/html/manual/images/next.gif
+share/doc/dblatex/html/manual/images/next.png
+share/doc/dblatex/html/manual/images/next.svg
+share/doc/dblatex/html/manual/images/note.gif
+share/doc/dblatex/html/manual/images/note.png
+share/doc/dblatex/html/manual/images/note.svg
+share/doc/dblatex/html/manual/images/note.tif
+share/doc/dblatex/html/manual/images/prev.gif
+share/doc/dblatex/html/manual/images/prev.png
+share/doc/dblatex/html/manual/images/prev.svg
+share/doc/dblatex/html/manual/images/tip.gif
+share/doc/dblatex/html/manual/images/tip.png
+share/doc/dblatex/html/manual/images/tip.svg
+share/doc/dblatex/html/manual/images/tip.tif
+share/doc/dblatex/html/manual/images/toc-blank.png
+share/doc/dblatex/html/manual/images/toc-minus.png
+share/doc/dblatex/html/manual/images/toc-plus.png
+share/doc/dblatex/html/manual/images/up.gif
+share/doc/dblatex/html/manual/images/up.png
+share/doc/dblatex/html/manual/images/up.svg
+share/doc/dblatex/html/manual/images/warning.gif
+share/doc/dblatex/html/manual/images/warning.png
+share/doc/dblatex/html/manual/images/warning.svg
+share/doc/dblatex/html/manual/images/warning.tif
+share/doc/dblatex/html/manual/img-tbl-color.png
+share/doc/dblatex/html/manual/index.html
+share/doc/dblatex/html/manual/index.numbered.html
+share/doc/dblatex/html/manual/index.tocdepth.html
+share/doc/dblatex/html/manual/insert.xref.page.number.html
+share/doc/dblatex/html/manual/korean.package.html
+share/doc/dblatex/html/manual/latex.babel.language.html
+share/doc/dblatex/html/manual/latex.babel.use.html
+share/doc/dblatex/html/manual/latex.bibfiles.html
+share/doc/dblatex/html/manual/latex.biblio.output.html
+share/doc/dblatex/html/manual/latex.biblio.style.html
+share/doc/dblatex/html/manual/latex.bibwidelabel.html
+share/doc/dblatex/html/manual/latex.class.article.html
+share/doc/dblatex/html/manual/latex.class.book.html
+share/doc/dblatex/html/manual/latex.class.options.html
+share/doc/dblatex/html/manual/latex.encoding.html
+share/doc/dblatex/html/manual/latex.hyperparam.html
+share/doc/dblatex/html/manual/latex.output.revhistory.html
+share/doc/dblatex/html/manual/latex.unicode.use.html
+share/doc/dblatex/html/manual/literal.layout.options.html
+share/doc/dblatex/html/manual/literal.lines.showall.html
+share/doc/dblatex/html/manual/literal.width.ignore.html
+share/doc/dblatex/html/manual/make.single.year.ranges.html
+share/doc/dblatex/html/manual/make.year.ranges.html
+share/doc/dblatex/html/manual/manual.css
+share/doc/dblatex/html/manual/mediaobject.caption.style.html
+share/doc/dblatex/html/manual/monoseq.hyphenation.html
+share/doc/dblatex/html/manual/monoseq.small.html
+share/doc/dblatex/html/manual/newtbl.autowidth.html
+share/doc/dblatex/html/manual/newtbl.bgcolor.thead.html
+share/doc/dblatex/html/manual/newtbl.default.colsep.html
+share/doc/dblatex/html/manual/newtbl.default.rowsep.html
+share/doc/dblatex/html/manual/newtbl.format.tbody.html
+share/doc/dblatex/html/manual/newtbl.format.tfoot.html
+share/doc/dblatex/html/manual/newtbl.format.thead.html
+share/doc/dblatex/html/manual/newtbl.use.hhline.html
+share/doc/dblatex/html/manual/olink.params.html
+share/doc/dblatex/html/manual/pdf.annot.options.html
+share/doc/dblatex/html/manual/preface.tocdepth.html
+share/doc/dblatex/html/manual/processus.png
+share/doc/dblatex/html/manual/qanda.defaultlabel.html
+share/doc/dblatex/html/manual/re01.html
+share/doc/dblatex/html/manual/refclass.suppress.html
+share/doc/dblatex/html/manual/refentry.generate.name.html
+share/doc/dblatex/html/manual/refentry.numbered.html
+share/doc/dblatex/html/manual/refentry.tocdepth.html
+share/doc/dblatex/html/manual/refentry.xref.manvolnum.html
+share/doc/dblatex/html/manual/sec-changelog.html
+share/doc/dblatex/html/manual/sec-custom-latex.html
+share/doc/dblatex/html/manual/sec-custom.html
+share/doc/dblatex/html/manual/sec-figinclude.html
+share/doc/dblatex/html/manual/sec-param-value.html
+share/doc/dblatex/html/manual/sec-params.html
+share/doc/dblatex/html/manual/sec-pub-output.html
+share/doc/dblatex/html/manual/sec-specs.html
+share/doc/dblatex/html/manual/sec-style.html
+share/doc/dblatex/html/manual/sec-texpost.html
+share/doc/dblatex/html/manual/sec-thanks.html
+share/doc/dblatex/html/manual/sec-verbatim.html
+share/doc/dblatex/html/manual/sec-xref.html
+share/doc/dblatex/html/manual/seg.item.separator.html
+share/doc/dblatex/html/manual/set.book.num.html
+share/doc/dblatex/html/manual/show.comments.html
+share/doc/dblatex/html/manual/table.default.position.html
+share/doc/dblatex/html/manual/table.in.float.html
+share/doc/dblatex/html/manual/table.title.top.html
+share/doc/dblatex/html/manual/term.breakline.html
+share/doc/dblatex/html/manual/tex.math.in.alt.html
+share/doc/dblatex/html/manual/titleabbrev.in.toc.html
+share/doc/dblatex/html/manual/toc.section.depth.html
+share/doc/dblatex/html/manual/ulink.footnotes.html
+share/doc/dblatex/html/manual/ulink.show.html
+share/doc/dblatex/html/manual/use.id.as.filename.html
+share/doc/dblatex/html/manual/variablelist.term.separator.html
+share/doc/dblatex/html/manual/xetex.font.html
+share/doc/dblatex/html/manual/xref.hypermarkup.html
+share/doc/dblatex/html/manual/xref.with.number.and.title.html
+share/doc/dblatex/html/release-notes/changes-txt.html
+share/doc/dblatex/html/release-notes/index.html
+share/doc/dblatex/html/release-notes/manual.css
+share/doc/dblatex/html/release-notes/sec-changes-0110.html
+share/doc/dblatex/html/release-notes/sec-changes-014.html
+share/doc/dblatex/html/release-notes/sec-changes-0141.html
+share/doc/dblatex/html/release-notes/sec-changes-015.html
+share/doc/dblatex/html/release-notes/sec-changes-016.html
+share/doc/dblatex/html/release-notes/sec-changes-017.html
+share/doc/dblatex/html/release-notes/sec-changes-018.html
+share/doc/dblatex/html/release-notes/sec-changes-019.html
+share/doc/dblatex/html/release-notes/sec-changes-020.html
+share/doc/dblatex/html/release-notes/sec-changes-021.html
+share/doc/dblatex/html/release-notes/sec-changes-0210.html
+share/doc/dblatex/html/release-notes/sec-changes-0211.html
+share/doc/dblatex/html/release-notes/sec-changes-0212.html
+share/doc/dblatex/html/release-notes/sec-changes-022.html
+share/doc/dblatex/html/release-notes/sec-changes-023.html
+share/doc/dblatex/html/release-notes/sec-changes-024.html
+share/doc/dblatex/html/release-notes/sec-changes-025.html
+share/doc/dblatex/html/release-notes/sec-changes-026.html
+share/doc/dblatex/html/release-notes/sec-changes-027.html
+share/doc/dblatex/html/release-notes/sec-changes-028.html
+share/doc/dblatex/html/release-notes/sec-changes-029.html
+share/doc/dblatex/html/release-notes/sec-changes-02pre.html
+share/doc/dblatex/release-notes.pdf
 %%PYTHON_SITELIBDIR%%/dbtexmf/__init__.py
 %%PYTHON_SITELIBDIR%%/dbtexmf/__init__.pyc
 %%PYTHON_SITELIBDIR%%/dbtexmf/__init__.pyo
@@ -206,6 +462,9 @@
 %%PYTHON_SITELIBDIR%%/dbtexmf/core/dbtex.py
 %%PYTHON_SITELIBDIR%%/dbtexmf/core/dbtex.pyc
 %%PYTHON_SITELIBDIR%%/dbtexmf/core/dbtex.pyo
+%%PYTHON_SITELIBDIR%%/dbtexmf/core/error.py
+%%PYTHON_SITELIBDIR%%/dbtexmf/core/error.pyc
+%%PYTHON_SITELIBDIR%%/dbtexmf/core/error.pyo
 %%PYTHON_SITELIBDIR%%/dbtexmf/core/imagedata.py
 %%PYTHON_SITELIBDIR%%/dbtexmf/core/imagedata.pyc
 %%PYTHON_SITELIBDIR%%/dbtexmf/core/imagedata.pyo
@@ -291,6 +550,30 @@
 %%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/grubber/xetex.py
 %%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/grubber/xetex.pyc
 %%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/grubber/xetex.pyo
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/grubber/xr-hyper.py
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/grubber/xr-hyper.pyc
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/grubber/xr-hyper.pyo
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex/__init__.py
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex/__init__.pyc
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex/__init__.pyo
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex/codec.py
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex/codec.pyc
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex/codec.pyo
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex/fcfallback.py
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex/fcfallback.pyc
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex/fcfallback.pyo
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex/fcmanager.py
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex/fcmanager.pyc
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex/fcmanager.pyo
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex/fontspec.py
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex/fontspec.pyc
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex/fontspec.pyo
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex/fsconfig.py
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex/fsconfig.pyc
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex/fsconfig.pyo
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex/fsencoder.py
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex/fsencoder.pyc
+%%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex/fsencoder.pyo
 %%PYTHON_SITELIBDIR%%/dbtexmf/xslt/4xslt.py
 %%PYTHON_SITELIBDIR%%/dbtexmf/xslt/4xslt.pyc
 %%PYTHON_SITELIBDIR%%/dbtexmf/xslt/4xslt.pyo
@@ -305,6 +588,7 @@
 %%PYTHON_SITELIBDIR%%/dbtexmf/xslt/xsltproc.pyo
 @dirrm %%PYTHON_SITELIBDIR%%/dbtexmf/xslt
 @dirrm %%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/grubber
+@dirrm %%PYTHON_SITELIBDIR%%/dbtexmf/dblatex/xetex
 @dirrm %%PYTHON_SITELIBDIR%%/dbtexmf/dblatex
 @dirrm %%PYTHON_SITELIBDIR%%/dbtexmf/core
 @dirrm %%PYTHON_SITELIBDIR%%/dbtexmf
@@ -324,3 +608,9 @@
 @dirrm share/dblatex/latex/contrib
 @dirrm share/dblatex/latex
 @dirrm share/dblatex
+@dirrm share/doc/dblatex/html/manual/figures
+@dirrm share/doc/dblatex/html/manual/images/callouts
+@dirrm share/doc/dblatex/html/manual/images
+@dirrm share/doc/dblatex/html/manual
+@dirrm share/doc/dblatex/html/release-notes
+@dirrm share/doc/dblatex/html
Comment 4 Wesley Shields freebsd_committer 2009-09-03 18:04:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 5 Wesley Shields freebsd_committer 2009-09-04 15:30:17 UTC
State Changed
From-To: feedback->closed

Commited, with minor changes. Thanks and sorry for the delay!
Comment 6 dfilter service freebsd_committer 2009-09-04 15:30:18 UTC
wxs         2009-09-04 14:29:54 UTC

  FreeBSD ports repository

  Modified files:
    textproc/dblatex     Makefile distinfo pkg-plist 
  Log:
  - Update to 0.2.12
  - Respect NOPORTDOCS properly.
  
  PR:             ports/137696
  Submitted by:   Dominic Fandrey <kamikaze@bsdforen.de>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.8       +3 -5      ports/textproc/dblatex/Makefile
  1.5       +3 -3      ports/textproc/dblatex/distinfo
  1.5       +293 -1    ports/textproc/dblatex/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"